        @media screen and (max-width: 768px) {
            li.product_tab {
                padding: 10px 15px !important;
            }
        }

        .product_tab-content {
            display: none;
        }

        .product_tab-content.active {
            display: block;
        }

        ul.description_tab {
            list-style-type: none;
            padding: 0;
            margin-left: 0;
        }

        @media screen and (max-width: 768px) {
            .description_tab {
                display: list-item;
                justify-content: space-between;
            }
        }

        li.product_tab {
            display: inline-block;
            padding: 10px 35px;
            cursor: pointer;
        }

        .product_tab-content img {
            max-width: 100%;
        }


        @media screen and (max-width: 768px) {

            #tab-content-1 img,
            #tab-content-2 img,
            #tab-content-3 img {
                max-width: 90vw;
            }
        }

.mobtabTit {
    display: none;
}

@media screen and (max-width:750px) {
    .mobtabTit {
        border-bottom: 1px solid #dcdcdc;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .mobtabTit i {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .mobtabTit i svg:nth-child(2) {
        display: none;
    }

    .mobtabTit.cur i svg:nth-child(1),
    .product_tab-content.active i svg:nth-child(1) {
        display: none;
    }

    .mobtabTit.cur i svg:nth-child(2),
    .product_tab-content.active i svg:nth-child(2) {
        display: block;
    }

    .tab-containers {
        display: none;
    }

    .product_tab-content {
        display: block !important;
    }

    ul.description_tab {
        display: none;
    }

    .product_tab-content.active .tab-containers {
        display: block
    }
}

svg.app__tabs__content__link__icon {
    width: 14px;
}

.tab-containers {
    padding-top: 20px;
    padding-bottom: 20px;
}

.mobtabTit p {
    padding-bottom: 10px;
    margin-bottom: 0px;
    padding-top: 10px;
}